Sabayon 6 XFCE forced to get Gnome3

Anything that pertains to Entropy, Equo or Sulfur

Moderator: Moderators

Sabayon 6 XFCE forced to get Gnome3

Postby Root-Minuz » Sat Aug 13, 2011 14:45

Hello all.... I have an interesting situation:

I chose and I am running Sabayon 6 XFCE.... obviously if I wanted Gnome I probably would have chosen the Gnome edition right?

Well doing
Code: Select all
equo update
equo upgrade --ask

is trying to pull in Gnome 3 as well as any other updates. I assume that it's doing this because of some Gnome installed software but doesn't that kind of beat the idea of having a clean XFCE installation?
I realize that on the GDM screen I would be able to choose XFCE but that kind of kills the purpose of downloading an XFCE installation.... so the question is Why does equo default to this upgrade and how to prevent Gnome3 from entering the system?

I guess I'm just bothered by it being forced on me.... imagine if this was my first ever Linux install and like most newbies i would just blindly download the updates without actually reading what the package manager is trying to do?

I don't mean to rant on my first post... I really love Sabayon.... as a matter of fact it's about to replace Arch on my primary machine.

Thank you for reading/commenting :D
Root-Minuz
Baby Hen
 
Posts: 6
Joined: Tue Jul 19, 2011 19:35

Re: Sabayon 6 XFCE forced to get Gnome3

Postby Crypto_ahash » Sat Aug 13, 2011 16:05

I agree on the fact that equo installs a lot of packages that we do not want. I do understand that its easier to maintain the distro by installing a default of a template but yes. Some of us do want only packages that are "needed/dependent" and try to have a mostly clean OS running.
Image
Crypto_ahash
Young Hen
 
Posts: 33
Joined: Wed Aug 10, 2011 13:06

Re: Sabayon 6 XFCE forced to get Gnome3

Postby Root-Minuz » Sat Aug 13, 2011 16:12

I see why it's trying to pull gnome3:
Code: Select all
equo query installed gnome-base

reveals that the default installation of the XFCE version installs gnome-desktop, gnome-panel and other Gnome related packages....

Perhaps the XFCE spin (flavor of Sabayon) should have these removed fom the .ISO or are they needed for something?

Thanks in advance for your thoughts.
Root-Minuz
Baby Hen
 
Posts: 6
Joined: Tue Jul 19, 2011 19:35

Re: Sabayon 6 XFCE forced to get Gnome3

Postby albfneto » Sat Aug 13, 2011 16:22

remember that XFCE has his own editor (mousepad), his own terminal (terminalle), but it is made for use some gnome packages and services
then , GNOME deps in XFCE is a normal behaviour.
However, i dont enjoy GNOME3, it is almost unusable,but their packages are very good
ALBERTO FEDERMAN NETO
albfneto
[email protected]
Favorite Distros: Sabayon, Gentoo, Mageia and OpenSUSE
User avatar
albfneto
Sagely Hen
 
Posts: 1728
Joined: Fri Nov 16, 2007 1:15
Location: Ribeirão Preto City, São Paulo State, Brazil

Re: Sabayon 6 XFCE forced to get Gnome3

Postby Root-Minuz » Sat Aug 13, 2011 17:17

albfneto wrote:remember that XFCE has his own editor (mousepad), his own terminal (terminalle), but it is made for use some gnome packages and services
then , GNOME deps in XFCE is a normal behaviour.
However, i dont enjoy GNOME3, it is almost unusable,but their packages are very good


I guess the original question turned into a rant which was not my intention for this great distribution and implementation of Gentoo... I apologize for the real question getting lost in my own mind.

Question (for a devloper(s)?):
What Gnome packages if any are required for the default/virgin Sabayon XFCE installation?
Example: You need Gnome-{package_name} because we used {package_name} and it's a dependency.

With that type of information then a user could decide what to blacklist in equo or what to uninstall so that the new updates do not pull in unwanted Gnome3 packages

Cheers!
Root-Minuz
Baby Hen
 
Posts: 6
Joined: Tue Jul 19, 2011 19:35

Re: Sabayon 6 XFCE forced to get Gnome3

Postby joost » Sat Aug 13, 2011 17:31

look at xfce spin packagelist.
joost
Sagely Hen
 
Posts: 2605
Joined: Fri Nov 17, 2006 12:11
Location: The Netherlands

Re: Sabayon 6 XFCE forced to get Gnome3

Postby albfneto » Sun Aug 14, 2011 1:56

Excuse my english, i'm Brazilian, i said that some, few GNOME dependencies are used in together XFCE.
If you need a pratically "pure", smaller but good working XFCE,
as Joost said, you may use the XFCE Spin of Sabayon.
ALBERTO FEDERMAN NETO
albfneto
[email protected]
Favorite Distros: Sabayon, Gentoo, Mageia and OpenSUSE
User avatar
albfneto
Sagely Hen
 
Posts: 1728
Joined: Fri Nov 16, 2007 1:15
Location: Ribeirão Preto City, São Paulo State, Brazil

Re: Sabayon 6 XFCE forced to get Gnome3

Postby Root-Minuz » Sun Aug 14, 2011 14:51

Alberto... that's the thing and the point that I was trying to make... I AM using the "pure XFCE" installation.

joost... I should have thought of looking at the filelist... I apologize. Question: Could I just mask all gnome-extra and gnome-base set of packages in equo or do I have to mask each package separately? Also is that a good solution? I guess I could use the codeCDX installation but I'd rather not since XFCE installation is already running well.

THanks
Root-Minuz
Baby Hen
 
Posts: 6
Joined: Tue Jul 19, 2011 19:35

Re: Sabayon 6 XFCE forced to get Gnome3

Postby genfool » Sun Aug 14, 2011 20:26

ok I have a fresh install of xfce x86 from the stable selection of iso and not daily.
I have ran
equo update
equo install equo entropy
equo install xchat
equo install firefox
here is the list of available updates from
equo upgrade --ask
You can see that it will pull gnome3 with it
Code: Select all
    foreplay genfool # equo upgrade --ask
    >>  @@ Calculating System Updates...
    >>  @@ These are the chosen packages:
    >>    # (1/106) [sabayon-weekly] app-admin/sudo-1.7.4_p4
    >>     Versions: 1.7.4_p4 / NoTag / 0 ===> 1.7.4_p4 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (2/106) [sabayon-weekly] app-emulation/virtualbox-guest-additions-4.1.0#2.6.39-sabayon
    >>     Versions: 4.0.10 / 2.6.39-sabayon / 1 ===> 4.1.0 / 2.6.39-sabayon / 0
    >>      Action:          Upgrade
    >>    # (3/106) [sabayon-weekly] app-emulation/wine-1.3.24
    >>     Versions: 1.3.20 / NoTag / 0 ===> 1.3.24 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (4/106) [sabayon-weekly] app-misc/magneto-loader-1.0_rc38
    >>     Versions: 1.0_rc26 / NoTag / 0 ===> 1.0_rc38 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (5/106) [sabayon-weekly] app-misc/sabayon-skel-6-r19
    >>     Versions: 6-r18 / NoTag / 0 ===> 6-r19 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (6/106) [sabayon-weekly] app-misc/sabayonlive-tools-2.3-r8
    >>     Versions: 2.3-r7 / NoTag / 1 ===> 2.3-r8 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (7/106) [sabayon-weekly] app-office/libreoffice-3.4.2.3
    >>     Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (8/106) [sabayon-weekly] app-office/libreoffice-l10n-de-3.4.2.3
    >>     Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (9/106) [sabayon-weekly] app-office/libreoffice-l10n-es-3.4.2.3
    >>     Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (10/106) [sabayon-weekly] app-office/libreoffice-l10n-fr-3.4.2.3
    >>     Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (11/106) [sabayon-weekly] app-office/libreoffice-l10n-it-3.4.2.3
    >>     Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (12/106) [sabayon-weekly] app-office/libreoffice-l10n-nl-3.4.2.3
    >>     Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (13/106) [sabayon-weekly] app-office/libreoffice-l10n-pt-3.4.2.3
    >>     Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (14/106) [sabayon-weekly] dev-cpp/glibmm-2.28.2
    >>     Versions: 2.24.2-r1 / NoTag / 0 ===> 2.28.2 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (15/106) [sabayon-weekly] dev-libs/atk-2.0.1
    >>     Versions: 1.32.0-r1 / NoTag / 1 ===> 2.0.1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (16/106) [sabayon-weekly] dev-libs/libgcrypt-1.5.0
    >>     Versions: 1.5.0_beta1-r2 / NoTag / 0 ===> 1.5.0 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (17/106) [sabayon-weekly] dev-libs/libgdata-0.8.1
    >>     Versions: 0.6.6 / NoTag / 0 ===> 0.8.1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (18/106) [sabayon-weekly] dev-libs/libgweather-3.0.2
    >>     Versions: 2.30.3 / NoTag / 2 ===> 3.0.2 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (19/106) [sabayon-weekly] dev-python/gnome-python-base-2.28.1
    >>     Versions: 2.28.1 / NoTag / 0 ===> 2.28.1 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (20/106) [sabayon-weekly] dev-python/notify-python-0.1.1-r2
    >>     Versions: 0.1.1-r2 / NoTag / 1 ===> 0.1.1-r2 / NoTag / 2
    >>      Action:          Upgrade
    >>    # (21/106) [sabayon-weekly] gnome-base/gnome-desktop-2.32.1
    >>     Versions: 2.32.1 / NoTag / 0 ===> 2.32.1 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (22/106) [sabayon-weekly] gnome-base/gnome-keyring-3.0.3-r300
    >>     Versions: 2.32.1 / NoTag / 1 ===> 3.0.3-r300 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (23/106) [sabayon-weekly] gnome-base/gnome-menus-3.0.1
    >>     Versions: 2.30.5 / NoTag / 1 ===> 3.0.1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (24/106) [sabayon-weekly] gnome-base/gnome-panel-3.0.2
    >>     Versions: 2.32.1-r2 / NoTag / 1 ===> 3.0.2 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (25/106) [sabayon-weekly] gnome-base/gsettings-desktop-schemas-3.0.1
    >>     Versions: 0.1.3 / NoTag / 0 ===> 3.0.1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (26/106) [sabayon-weekly] gnome-base/gvfs-1.8.2-r1
    >>     Versions: 1.6.7-r1 / NoTag / 1 ===> 1.8.2-r1 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (27/106) [sabayon-weekly] gnome-base/libgnome-keyring-3.0.3-r1
    >>     Versions: 2.32.0 / NoTag / 0 ===> 3.0.3-r1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (28/106) [sabayon-weekly] gnome-extra/evolution-data-server-3.0.2.1
    >>     Versions: 2.32.2 / NoTag / 0 ===> 3.0.2.1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (29/106) [sabayon-weekly] gnome-extra/nm-applet-0.8.9997
    >>     Versions: 0.8.2 / NoTag / 3 ===> 0.8.9997 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (30/106) [sabayon-weekly] lxde-base/lxdm-0.4.1-r1
    >>     Versions: 0.3.0-r4 / NoTag / 0 ===> 0.4.1-r1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (31/106) [sabayon-weekly] media-libs/gegl-0.1.6
    >>     Versions: 0.1.6 / NoTag / 1 ===> 0.1.6 / NoTag / 2
    >>      Action:          Upgrade
    >>    # (32/106) [sabayon-weekly] media-libs/gst-plugins-bad-0.10.22
    >>     Versions: 0.10.19 / NoTag / 0 ===> 0.10.22 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (33/106) [sabayon-weekly] media-libs/gst-plugins-base-0.10.35
    >>     Versions: 0.10.32 / NoTag / 1 ===> 0.10.35 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (34/106) [sabayon-weekly] media-libs/gstreamer-0.10.35
    >>     Versions: 0.10.32-r1 / NoTag / 1 ===> 0.10.35 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (35/106) [sabayon-weekly] media-libs/libcanberra-0.28-r2
    >>     Versions: 0.26 / NoTag / 0 ===> 0.28-r2 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (36/106) [sabayon-weekly] media-libs/libexif-0.6.20
    >>     Versions: 0.6.19 / NoTag / 0 ===> 0.6.20 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (37/106) [sabayon-weekly] media-libs/libwmf-0.2.8.4-r4
    >>     Versions: 0.2.8.4-r3 / NoTag / 5 ===> 0.2.8.4-r4 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (38/106) [sabayon-weekly] media-libs/mesa-7.11
    >>     Versions: 7.10.2-r1 / NoTag / 0 ===> 7.11 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (39/106) [sabayon-weekly] media-plugins/gst-plugins-a52dec-0.10.18
    >>     Versions: 0.10.17 / NoTag / 0 ===> 0.10.18 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (40/106) [sabayon-weekly] media-plugins/gst-plugins-alsa-0.10.35
    >>     Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (41/106) [sabayon-weekly] media-plugins/gst-plugins-dv-0.10.30
    >>     Versions: 0.10.28 / NoTag / 0 ===> 0.10.30 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (42/106) [sabayon-weekly] media-plugins/gst-plugins-dvb-0.10.22
    >>     Versions: 0.10.19 / NoTag / 0 ===> 0.10.22 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (43/106) [sabayon-weekly] media-plugins/gst-plugins-dvdread-0.10.18
    >>     Versions: 0.10.17 / NoTag / 0 ===> 0.10.18 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (44/106) [sabayon-weekly] media-plugins/gst-plugins-faad-0.10.22
    >>     Versions: 0.10.19 / NoTag / 0 ===> 0.10.22 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (45/106) [sabayon-weekly] media-plugins/gst-plugins-flac-0.10.30
    >>     Versions: 0.10.28 / NoTag / 0 ===> 0.10.30 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (46/106) [sabayon-weekly] media-plugins/gst-plugins-gconf-0.10.30
    >>     Versions: 0.10.28 / NoTag / 0 ===> 0.10.30 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (47/106) [sabayon-weekly] media-plugins/gst-plugins-gio-0.10.35
    >>     Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (48/106) [sabayon-weekly] media-plugins/gst-plugins-lame-0.10.18
    >>     Versions: 0.10.17 / NoTag / 0 ===> 0.10.18 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (49/106) [sabayon-weekly] media-plugins/gst-plugins-mad-0.10.18
    >>     Versions: 0.10.17 / NoTag / 0 ===> 0.10.18 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (50/106) [sabayon-weekly] media-plugins/gst-plugins-meta-0.10-r6
    >>     Versions: 0.10-r5 / NoTag / 1 ===> 0.10-r6 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (51/106) [sabayon-weekly] media-plugins/gst-plugins-mimic-0.10.22
    >>     Versions: 0.10.21 / NoTag / 0 ===> 0.10.22 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (52/106) [sabayon-weekly] media-plugins/gst-plugins-musepack-0.10.22
    >>     Versions: 0.10.21 / NoTag / 0 ===> 0.10.22 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (53/106) [sabayon-weekly] media-plugins/gst-plugins-ogg-0.10.35
    >>     Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (54/106) [sabayon-weekly] media-plugins/gst-plugins-pango-0.10.35
    >>     Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (55/106) [sabayon-weekly] media-plugins/gst-plugins-pulse-0.10.30
    >>     Versions: 0.10.28 / NoTag / 0 ===> 0.10.30 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (56/106) [sabayon-weekly] media-plugins/gst-plugins-resindvd-0.10.22
    >>     Versions: 0.10.21 / NoTag / 0 ===> 0.10.22 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (57/106) [sabayon-weekly] media-plugins/gst-plugins-soup-0.10.30
    >>     Versions: 0.10.28 / NoTag / 0 ===> 0.10.30 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (58/106) [sabayon-weekly] media-plugins/gst-plugins-taglib-0.10.30
    >>     Versions: 0.10.28 / NoTag / 0 ===> 0.10.30 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (59/106) [sabayon-weekly] media-plugins/gst-plugins-theora-0.10.35
    >>     Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (60/106) [sabayon-weekly] media-plugins/gst-plugins-v4l2-0.10.30
    >>     Versions: 0.10.28-r1 / NoTag / 0 ===> 0.10.30 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (61/106) [sabayon-weekly] media-plugins/gst-plugins-vorbis-0.10.35
    >>     Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (62/106) [sabayon-weekly] media-plugins/gst-plugins-x-0.10.35
    >>     Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (63/106) [sabayon-weekly] media-plugins/gst-plugins-xvideo-0.10.35
    >>     Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (64/106) [sabayon-weekly] media-sound/pulseaudio-0.9.23-r1
    >>     Versions: 0.9.22 / NoTag / 4 ===> 0.9.23-r1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (65/106) [sabayon-weekly] media-video/totem-3.0.1
    >>     Versions: 2.32.0-r1 / NoTag / 1 ===> 3.0.1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (66/106) [sabayon-weekly] net-dialup/gnome-ppp-0.3.23-r1
    >>     Versions: 0.3.23-r1 / NoTag / 1 ===> 0.3.23-r1 / NoTag / 2
    >>      Action:          Upgrade
    >>    # (67/106) [sabayon-weekly] net-im/pidgin-2.9.0
    >>     Versions: 2.9.0 / NoTag / 1 ===> 2.9.0 / NoTag / 2
    >>      Action:          Upgrade
    >>    # (68/106) [sabayon-weekly] net-misc/modemmanager-0.5
    >>     Versions: 0.4_p20110205 / NoTag / 0 ===> 0.5 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (69/106) [sabayon-weekly] net-misc/networkmanager-0.8.9997-r1
    >>     Versions: 0.8.4.0-r1 / NoTag / 1 ===> 0.8.9997-r1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (70/106) [sabayon-weekly] net-p2p/transmission-base-2.33-r1
    >>     Versions: 2.31 / NoTag / 0 ===> 2.33-r1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (71/106) [sabayon-weekly] net-p2p/transmission-gtk+-2.33-r1
    >>     Versions: 2.31 / NoTag / 0 ===> 2.33-r1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (72/106) [sabayon-weekly] net-wireless/broadcom-sta-5.100.82.38-r1#2.6.39-sabayon
    >>     Versions: 5.100.82.38-r1 / 2.6.39-sabayon / 5 ===> 5.100.82.38-r1 / 2.6.39-sabayon / 7
    >>      Action:          Upgrade
    >>    # (73/106) [sabayon-weekly] net-wireless/gnome-bluetooth-3.0.1
    >>     Versions: 2.32.0 / NoTag / 2 ===> 3.0.1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (74/106) [sabayon-weekly] net-wireless/ndiswrapper-1.56#2.6.39-sabayon
    >>     Versions: 1.56 / 2.6.39-sabayon / 5 ===> 1.56 / 2.6.39-sabayon / 7
    >>      Action:          Upgrade
    >>    # (75/106) [sabayon-weekly] net-wireless/rtl8192se-2.6.0019.1207.2010#2.6.39-sabayon
    >>     Versions: 2.6.0019.1207.2010 / 2.6.39-sabayon / 5 ===> 2.6.0019.1207.2010 / 2.6.39-sabayon / 8
    >>      Action:          Upgrade
    >>    # (76/106) [sabayon-weekly] net-wireless/wpa_supplicant-0.7.3-r5
    >>     Versions: 0.7.3-r2 / NoTag / 1 ===> 0.7.3-r5 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (77/106) [sabayon-weekly] sys-apps/baselayout-2.0.3-r1
    >>     Versions: 2.0.3-r1 / NoTag / 0 ===> 2.0.3-r1 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (78/106) [sabayon-weekly] sys-apps/dbus-1.4.12
    >>     Versions: 1.4.12 / NoTag / 0 ===> 1.4.12 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (79/106) [sabayon-weekly] sys-apps/magneto-core-1.0_rc38
    >>     Versions: 1.0_rc26 / NoTag / 0 ===> 1.0_rc38 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (80/106) [sabayon-weekly] sys-apps/openrc-0.8.3-r1
    >>     Versions: 0.8.3-r1 / NoTag / 0 ===> 0.8.3-r1 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (81/106) [sabayon-weekly] sys-devel/bison-2.5
    >>     Versions: 2.4.2 / NoTag / 0 ===> 2.5 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (82/106) [sabayon-weekly] sys-devel/m4-1.4.16
    >>     Versions: 1.4.15 / NoTag / 0 ===> 1.4.16 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (83/106) [sabayon-weekly] sys-devel/make-3.82
    >>     Versions: 3.81-r2 / NoTag / 0 ===> 3.82 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (84/106) [sabayon-weekly] sys-kernel/linux-firmware-20110709
    >>     Versions: 20110616 / NoTag / 0 ===> 20110709 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (85/106) [sabayon-weekly] sys-kernel/linux-sabayon-2.6.39-r10
    >>     Versions: 2.6.39-r7 / NoTag / 0 ===> 2.6.39-r10 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (86/106) [sabayon-weekly] sys-libs/db-4.8.30
    >>     Versions: 4.8.24 / NoTag / 1 ===> 4.8.30 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (87/106) [sabayon-weekly] virtual/notification-daemon-0
    >>     Versions: 0 / NoTag / 0 ===> 0 / NoTag / 5
    >>      Action:          Upgrade
    >>    # (88/106) [sabayon-weekly] www-client/chromium-13.0.782.109
    >>     Versions: 13.0.782.41 / NoTag / 0 ===> 13.0.782.109 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (89/106) [sabayon-weekly] www-plugins/adobe-flash-11.0.1.60_beta201107131-r1
    >>     Versions: 10.2.153.1_p201011173 / NoTag / 0 ===> 11.0.1.60_beta201107131-r1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (90/106) [sabayon-weekly] x11-base/xorg-server-1.10.3
    >>     Versions: 1.10.2.902 / NoTag / 0 ===> 1.10.3 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (91/106) [sabayon-weekly] x11-drivers/ati-userspace-11.6
    >>     Versions: 11.6 / NoTag / 0 ===> 11.6 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (92/106) [sabayon-weekly] x11-drivers/nvidia-userspace-275.09.07
    >>     Versions: 275.09.07 / NoTag / 0 ===> 275.09.07 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (93/106) [sabayon-weekly] x11-drivers/xf86-input-virtualbox-4.1.0
    >>     Versions: 4.0.10 / NoTag / 1 ===> 4.1.0 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (94/106) [sabayon-weekly] x11-drivers/xf86-video-intel-2.15.0-r1
    >>     Versions: 2.15.0-r1 / NoTag / 1 ===> 2.15.0-r1 / NoTag / 2
    >>      Action:          Upgrade
    >>    # (95/106) [sabayon-weekly] x11-drivers/xf86-video-virtualbox-4.1.0#2.6.39-sabayon
    >>     Versions: 4.0.10 / 2.6.39-sabayon / 1 ===> 4.1.0 / 2.6.39-sabayon / 0
    >>      Action:          Upgrade
    >>    # (96/106) [sabayon-weekly] x11-libs/gdk-pixbuf-2.23.5
    >>     Versions: 2.22.1-r1 / NoTag / 1 ===> 2.23.5 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (97/106) [sabayon-weekly] x11-libs/libdrm-2.4.26
    >>     Versions: 2.4.25 / NoTag / 0 ===> 2.4.26 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (98/106) [sabayon-weekly] x11-libs/libgksu-2.0.12-r1
    >>     Versions: 2.0.12-r1 / NoTag / 1 ===> 2.0.12-r1 / NoTag / 2
    >>      Action:          Upgrade
    >>    # (99/106) [sabayon-weekly] x11-libs/libwnck-2.30.6
    >>     Versions: 2.30.6 / NoTag / 0 ===> 2.30.6 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (100/106) [sabayon-weekly] x11-libs/libxklavier-5.1
    >>     Versions: 5.0 / NoTag / 0 ===> 5.1 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (101/106) [sabayon-weekly] x11-libs/xvba-video-0.8.0
    >>     Versions: 0.7.8 / NoTag / 0 ===> 0.8.0 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (102/106) [sabayon-weekly] x11-misc/magneto-gtk-1.0_rc38
    >>     Versions: 1.0_rc26 / NoTag / 0 ===> 1.0_rc38 / NoTag / 0
    >>      Action:          Upgrade
    >>    # (103/106) [sabayon-weekly] x11-misc/xvkbd-3.2
    >>     Versions: 3.2 / NoTag / 0 ===> 3.2 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (104/106) [sabayon-weekly] x11-terms/terminal-0.4.8
    >>     Versions: 0.4.8 / NoTag / 0 ===> 0.4.8 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (105/106) [sabayon-weekly] x11-themes/gtk-engines-2.20.2
    >>     Versions: 2.20.2 / NoTag / 0 ===> 2.20.2 / NoTag / 1
    >>      Action:          Upgrade
    >>    # (106/106) [sabayon-weekly] xfce-base/xfce-utils-4.8.2
    >>     Versions: 4.8.1 / NoTag / 0 ===> 4.8.2 / NoTag / 0
    >>      Action:          Upgrade
    >>  @@ Packages involved: 106
         Would you like to continue with dependencies calculation ? [Yes/No]

create new paste | create new version of this paste RAW Paste Data
foreplay genfool # equo upgrade --ask >> @@ Calculating System Updates... >> @@ These are the chosen packages: >> # (1/106) [sabayon-weekly] app-admin/sudo-1.7.4_p4 >> Versions: 1.7.4_p4 / NoTag / 0 ===> 1.7.4_p4 / NoTag / 1 >> Action: Upgrade >> # (2/106) [sabayon-weekly] app-emulation/virtualbox-guest-additions-4.1.0#2.6.39-sabayon >> Versions: 4.0.10 / 2.6.39-sabayon / 1 ===> 4.1.0 / 2.6.39-sabayon / 0 >> Action: Upgrade >> # (3/106) [sabayon-weekly] app-emulation/wine-1.3.24 >> Versions: 1.3.20 / NoTag / 0 ===> 1.3.24 / NoTag / 0 >> Action: Upgrade >> # (4/106) [sabayon-weekly] app-misc/magneto-loader-1.0_rc38 >> Versions: 1.0_rc26 / NoTag / 0 ===> 1.0_rc38 / NoTag / 0 >> Action: Upgrade >> # (5/106) [sabayon-weekly] app-misc/sabayon-skel-6-r19 >> Versions: 6-r18 / NoTag / 0 ===> 6-r19 / NoTag / 0 >> Action: Upgrade >> # (6/106) [sabayon-weekly] app-misc/sabayonlive-tools-2.3-r8 >> Versions: 2.3-r7 / NoTag / 1 ===> 2.3-r8 / NoTag / 0 >> Action: Upgrade >> # (7/106) [sabayon-weekly] app-office/libreoffice-3.4.2.3 >> Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0 >> Action: Upgrade >> # (8/106) [sabayon-weekly] app-office/libreoffice-l10n-de-3.4.2.3 >> Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0 >> Action: Upgrade >> # (9/106) [sabayon-weekly] app-office/libreoffice-l10n-es-3.4.2.3 >> Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0 >> Action: Upgrade >> # (10/106) [sabayon-weekly] app-office/libreoffice-l10n-fr-3.4.2.3 >> Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0 >> Action: Upgrade >> # (11/106) [sabayon-weekly] app-office/libreoffice-l10n-it-3.4.2.3 >> Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0 >> Action: Upgrade >> # (12/106) [sabayon-weekly] app-office/libreoffice-l10n-nl-3.4.2.3 >> Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0 >> Action: Upgrade >> # (13/106) [sabayon-weekly] app-office/libreoffice-l10n-pt-3.4.2.3 >> Versions: 3.4.1 / NoTag / 0 ===> 3.4.2.3 / NoTag / 0 >> Action: Upgrade >> # (14/106) [sabayon-weekly] dev-cpp/glibmm-2.28.2 >> Versions: 2.24.2-r1 / NoTag / 0 ===> 2.28.2 / NoTag / 0 >> Action: Upgrade >> # (15/106) [sabayon-weekly] dev-libs/atk-2.0.1 >> Versions: 1.32.0-r1 / NoTag / 1 ===> 2.0.1 / NoTag / 0 >> Action: Upgrade >> # (16/106) [sabayon-weekly] dev-libs/libgcrypt-1.5.0 >> Versions: 1.5.0_beta1-r2 / NoTag / 0 ===> 1.5.0 / NoTag / 0 >> Action: Upgrade >> # (17/106) [sabayon-weekly] dev-libs/libgdata-0.8.1 >> Versions: 0.6.6 / NoTag / 0 ===> 0.8.1 / NoTag / 0 >> Action: Upgrade >> # (18/106) [sabayon-weekly] dev-libs/libgweather-3.0.2 >> Versions: 2.30.3 / NoTag / 2 ===> 3.0.2 / NoTag / 0 >> Action: Upgrade >> # (19/106) [sabayon-weekly] dev-python/gnome-python-base-2.28.1 >> Versions: 2.28.1 / NoTag / 0 ===> 2.28.1 / NoTag / 1 >> Action: Upgrade >> # (20/106) [sabayon-weekly] dev-python/notify-python-0.1.1-r2 >> Versions: 0.1.1-r2 / NoTag / 1 ===> 0.1.1-r2 / NoTag / 2 >> Action: Upgrade >> # (21/106) [sabayon-weekly] gnome-base/gnome-desktop-2.32.1 >> Versions: 2.32.1 / NoTag / 0 ===> 2.32.1 / NoTag / 1 >> Action: Upgrade >> # (22/106) [sabayon-weekly] gnome-base/gnome-keyring-3.0.3-r300 >> Versions: 2.32.1 / NoTag / 1 ===> 3.0.3-r300 / NoTag / 0 >> Action: Upgrade >> # (23/106) [sabayon-weekly] gnome-base/gnome-menus-3.0.1 >> Versions: 2.30.5 / NoTag / 1 ===> 3.0.1 / NoTag / 0 >> Action: Upgrade >> # (24/106) [sabayon-weekly] gnome-base/gnome-panel-3.0.2 >> Versions: 2.32.1-r2 / NoTag / 1 ===> 3.0.2 / NoTag / 0 >> Action: Upgrade >> # (25/106) [sabayon-weekly] gnome-base/gsettings-desktop-schemas-3.0.1 >> Versions: 0.1.3 / NoTag / 0 ===> 3.0.1 / NoTag / 0 >> Action: Upgrade >> # (26/106) [sabayon-weekly] gnome-base/gvfs-1.8.2-r1 >> Versions: 1.6.7-r1 / NoTag / 1 ===> 1.8.2-r1 / NoTag / 1 >> Action: Upgrade >> # (27/106) [sabayon-weekly] gnome-base/libgnome-keyring-3.0.3-r1 >> Versions: 2.32.0 / NoTag / 0 ===> 3.0.3-r1 / NoTag / 0 >> Action: Upgrade >> # (28/106) [sabayon-weekly] gnome-extra/evolution-data-server-3.0.2.1 >> Versions: 2.32.2 / NoTag / 0 ===> 3.0.2.1 / NoTag / 0 >> Action: Upgrade >> # (29/106) [sabayon-weekly] gnome-extra/nm-applet-0.8.9997 >> Versions: 0.8.2 / NoTag / 3 ===> 0.8.9997 / NoTag / 0 >> Action: Upgrade >> # (30/106) [sabayon-weekly] lxde-base/lxdm-0.4.1-r1 >> Versions: 0.3.0-r4 / NoTag / 0 ===> 0.4.1-r1 / NoTag / 0 >> Action: Upgrade >> # (31/106) [sabayon-weekly] media-libs/gegl-0.1.6 >> Versions: 0.1.6 / NoTag / 1 ===> 0.1.6 / NoTag / 2 >> Action: Upgrade >> # (32/106) [sabayon-weekly] media-libs/gst-plugins-bad-0.10.22 >> Versions: 0.10.19 / NoTag / 0 ===> 0.10.22 / NoTag / 0 >> Action: Upgrade >> # (33/106) [sabayon-weekly] media-libs/gst-plugins-base-0.10.35 >> Versions: 0.10.32 / NoTag / 1 ===> 0.10.35 / NoTag / 0 >> Action: Upgrade >> # (34/106) [sabayon-weekly] media-libs/gstreamer-0.10.35 >> Versions: 0.10.32-r1 / NoTag / 1 ===> 0.10.35 / NoTag / 0 >> Action: Upgrade >> # (35/106) [sabayon-weekly] media-libs/libcanberra-0.28-r2 >> Versions: 0.26 / NoTag / 0 ===> 0.28-r2 / NoTag / 0 >> Action: Upgrade >> # (36/106) [sabayon-weekly] media-libs/libexif-0.6.20 >> Versions: 0.6.19 / NoTag / 0 ===> 0.6.20 / NoTag / 0 >> Action: Upgrade >> # (37/106) [sabayon-weekly] media-libs/libwmf-0.2.8.4-r4 >> Versions: 0.2.8.4-r3 / NoTag / 5 ===> 0.2.8.4-r4 / NoTag / 0 >> Action: Upgrade >> # (38/106) [sabayon-weekly] media-libs/mesa-7.11 >> Versions: 7.10.2-r1 / NoTag / 0 ===> 7.11 / NoTag / 0 >> Action: Upgrade >> # (39/106) [sabayon-weekly] media-plugins/gst-plugins-a52dec-0.10.18 >> Versions: 0.10.17 / NoTag / 0 ===> 0.10.18 / NoTag / 0 >> Action: Upgrade >> # (40/106) [sabayon-weekly] media-plugins/gst-plugins-alsa-0.10.35 >> Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0 >> Action: Upgrade >> # (41/106) [sabayon-weekly] media-plugins/gst-plugins-dv-0.10.30 >> Versions: 0.10.28 / NoTag / 0 ===> 0.10.30 / NoTag / 0 >> Action: Upgrade >> # (42/106) [sabayon-weekly] media-plugins/gst-plugins-dvb-0.10.22 >> Versions: 0.10.19 / NoTag / 0 ===> 0.10.22 / NoTag / 0 >> Action: Upgrade >> # (43/106) [sabayon-weekly] media-plugins/gst-plugins-dvdread-0.10.18 >> Versions: 0.10.17 / NoTag / 0 ===> 0.10.18 / NoTag / 0 >> Action: Upgrade >> # (44/106) [sabayon-weekly] media-plugins/gst-plugins-faad-0.10.22 >> Versions: 0.10.19 / NoTag / 0 ===> 0.10.22 / NoTag / 0 >> Action: Upgrade >> # (45/106) [sabayon-weekly] media-plugins/gst-plugins-flac-0.10.30 >> Versions: 0.10.28 / NoTag / 0 ===> 0.10.30 / NoTag / 0 >> Action: Upgrade >> # (46/106) [sabayon-weekly] media-plugins/gst-plugins-gconf-0.10.30 >> Versions: 0.10.28 / NoTag / 0 ===> 0.10.30 / NoTag / 0 >> Action: Upgrade >> # (47/106) [sabayon-weekly] media-plugins/gst-plugins-gio-0.10.35 >> Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0 >> Action: Upgrade >> # (48/106) [sabayon-weekly] media-plugins/gst-plugins-lame-0.10.18 >> Versions: 0.10.17 / NoTag / 0 ===> 0.10.18 / NoTag / 0 >> Action: Upgrade >> # (49/106) [sabayon-weekly] media-plugins/gst-plugins-mad-0.10.18 >> Versions: 0.10.17 / NoTag / 0 ===> 0.10.18 / NoTag / 0 >> Action: Upgrade >> # (50/106) [sabayon-weekly] media-plugins/gst-plugins-meta-0.10-r6 >> Versions: 0.10-r5 / NoTag / 1 ===> 0.10-r6 / NoTag / 0 >> Action: Upgrade >> # (51/106) [sabayon-weekly] media-plugins/gst-plugins-mimic-0.10.22 >> Versions: 0.10.21 / NoTag / 0 ===> 0.10.22 / NoTag / 0 >> Action: Upgrade >> # (52/106) [sabayon-weekly] media-plugins/gst-plugins-musepack-0.10.22 >> Versions: 0.10.21 / NoTag / 0 ===> 0.10.22 / NoTag / 0 >> Action: Upgrade >> # (53/106) [sabayon-weekly] media-plugins/gst-plugins-ogg-0.10.35 >> Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0 >> Action: Upgrade >> # (54/106) [sabayon-weekly] media-plugins/gst-plugins-pango-0.10.35 >> Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0 >> Action: Upgrade >> # (55/106) [sabayon-weekly] media-plugins/gst-plugins-pulse-0.10.30 >> Versions: 0.10.28 / NoTag / 0 ===> 0.10.30 / NoTag / 0 >> Action: Upgrade >> # (56/106) [sabayon-weekly] media-plugins/gst-plugins-resindvd-0.10.22 >> Versions: 0.10.21 / NoTag / 0 ===> 0.10.22 / NoTag / 0 >> Action: Upgrade >> # (57/106) [sabayon-weekly] media-plugins/gst-plugins-soup-0.10.30 >> Versions: 0.10.28 / NoTag / 0 ===> 0.10.30 / NoTag / 0 >> Action: Upgrade >> # (58/106) [sabayon-weekly] media-plugins/gst-plugins-taglib-0.10.30 >> Versions: 0.10.28 / NoTag / 0 ===> 0.10.30 / NoTag / 0 >> Action: Upgrade >> # (59/106) [sabayon-weekly] media-plugins/gst-plugins-theora-0.10.35 >> Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0 >> Action: Upgrade >> # (60/106) [sabayon-weekly] media-plugins/gst-plugins-v4l2-0.10.30 >> Versions: 0.10.28-r1 / NoTag / 0 ===> 0.10.30 / NoTag / 0 >> Action: Upgrade >> # (61/106) [sabayon-weekly] media-plugins/gst-plugins-vorbis-0.10.35 >> Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0 >> Action: Upgrade >> # (62/106) [sabayon-weekly] media-plugins/gst-plugins-x-0.10.35 >> Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0 >> Action: Upgrade >> # (63/106) [sabayon-weekly] media-plugins/gst-plugins-xvideo-0.10.35 >> Versions: 0.10.32 / NoTag / 0 ===> 0.10.35 / NoTag / 0 >> Action: Upgrade >> # (64/106) [sabayon-weekly] media-sound/pulseaudio-0.9.23-r1 >> Versions: 0.9.22 / NoTag / 4 ===> 0.9.23-r1 / NoTag / 0 >> Action: Upgrade >> # (65/106) [sabayon-weekly] media-video/totem-3.0.1 >> Versions: 2.32.0-r1 / NoTag / 1 ===> 3.0.1 / NoTag / 0 >> Action: Upgrade >> # (66/106) [sabayon-weekly] net-dialup/gnome-ppp-0.3.23-r1 >> Versions: 0.3.23-r1 / NoTag / 1 ===> 0.3.23-r1 / NoTag / 2 >> Action: Upgrade >> # (67/106) [sabayon-weekly] net-im/pidgin-2.9.0 >> Versions: 2.9.0 / NoTag / 1 ===> 2.9.0 / NoTag / 2 >> Action: Upgrade >> # (68/106) [sabayon-weekly] net-misc/modemmanager-0.5 >> Versions: 0.4_p20110205 / NoTag / 0 ===> 0.5 / NoTag / 0 >> Action: Upgrade >> # (69/106) [sabayon-weekly] net-misc/networkmanager-0.8.9997-r1 >> Versions: 0.8.4.0-r1 / NoTag / 1 ===> 0.8.9997-r1 / NoTag / 0 >> Action: Upgrade >> # (70/106) [sabayon-weekly] net-p2p/transmission-base-2.33-r1 >> Versions: 2.31 / NoTag / 0 ===> 2.33-r1 / NoTag / 0 >> Action: Upgrade >> # (71/106) [sabayon-weekly] net-p2p/transmission-gtk+-2.33-r1 >> Versions: 2.31 / NoTag / 0 ===> 2.33-r1 / NoTag / 0 >> Action: Upgrade >> # (72/106) [sabayon-weekly] net-wireless/broadcom-sta-5.100.82.38-r1#2.6.39-sabayon >> Versions: 5.100.82.38-r1 / 2.6.39-sabayon / 5 ===> 5.100.82.38-r1 / 2.6.39-sabayon / 7 >> Action: Upgrade >> # (73/106) [sabayon-weekly] net-wireless/gnome-bluetooth-3.0.1 >> Versions: 2.32.0 / NoTag / 2 ===> 3.0.1 / NoTag / 0 >> Action: Upgrade >> # (74/106) [sabayon-weekly] net-wireless/ndiswrapper-1.56#2.6.39-sabayon >> Versions: 1.56 / 2.6.39-sabayon / 5 ===> 1.56 / 2.6.39-sabayon / 7 >> Action: Upgrade >> # (75/106) [sabayon-weekly] net-wireless/rtl8192se-2.6.0019.1207.2010#2.6.39-sabayon >> Versions: 2.6.0019.1207.2010 / 2.6.39-sabayon / 5 ===> 2.6.0019.1207.2010 / 2.6.39-sabayon / 8 >> Action: Upgrade >> # (76/106) [sabayon-weekly] net-wireless/wpa_supplicant-0.7.3-r5 >> Versions: 0.7.3-r2 / NoTag / 1 ===> 0.7.3-r5 / NoTag / 0 >> Action: Upgrade >> # (77/106) [sabayon-weekly] sys-apps/baselayout-2.0.3-r1 >> Versions: 2.0.3-r1 / NoTag / 0 ===> 2.0.3-r1 / NoTag / 1 >> Action: Upgrade >> # (78/106) [sabayon-weekly] sys-apps/dbus-1.4.12 >> Versions: 1.4.12 / NoTag / 0 ===> 1.4.12 / NoTag / 1 >> Action: Upgrade >> # (79/106) [sabayon-weekly] sys-apps/magneto-core-1.0_rc38 >> Versions: 1.0_rc26 / NoTag / 0 ===> 1.0_rc38 / NoTag / 0 >> Action: Upgrade >> # (80/106) [sabayon-weekly] sys-apps/openrc-0.8.3-r1 >> Versions: 0.8.3-r1 / NoTag / 0 ===> 0.8.3-r1 / NoTag / 1 >> Action: Upgrade >> # (81/106) [sabayon-weekly] sys-devel/bison-2.5 >> Versions: 2.4.2 / NoTag / 0 ===> 2.5 / NoTag / 0 >> Action: Upgrade >> # (82/106) [sabayon-weekly] sys-devel/m4-1.4.16 >> Versions: 1.4.15 / NoTag / 0 ===> 1.4.16 / NoTag / 0 >> Action: Upgrade >> # (83/106) [sabayon-weekly] sys-devel/make-3.82 >> Versions: 3.81-r2 / NoTag / 0 ===> 3.82 / NoTag / 0 >> Action: Upgrade >> # (84/106) [sabayon-weekly] sys-kernel/linux-firmware-20110709 >> Versions: 20110616 / NoTag / 0 ===> 20110709 / NoTag / 0 >> Action: Upgrade >> # (85/106) [sabayon-weekly] sys-kernel/linux-sabayon-2.6.39-r10 >> Versions: 2.6.39-r7 / NoTag / 0 ===> 2.6.39-r10 / NoTag / 1 >> Action: Upgrade >> # (86/106) [sabayon-weekly] sys-libs/db-4.8.30 >> Versions: 4.8.24 / NoTag / 1 ===> 4.8.30 / NoTag / 0 >> Action: Upgrade >> # (87/106) [sabayon-weekly] virtual/notification-daemon-0 >> Versions: 0 / NoTag / 0 ===> 0 / NoTag / 5 >> Action: Upgrade >> # (88/106) [sabayon-weekly] www-client/chromium-13.0.782.109 >> Versions: 13.0.782.41 / NoTag / 0 ===> 13.0.782.109 / NoTag / 0 >> Action: Upgrade >> # (89/106) [sabayon-weekly] www-plugins/adobe-flash-11.0.1.60_beta201107131-r1 >> Versions: 10.2.153.1_p201011173 / NoTag / 0 ===> 11.0.1.60_beta201107131-r1 / NoTag / 0 >> Action: Upgrade >> # (90/106) [sabayon-weekly] x11-base/xorg-server-1.10.3 >> Versions: 1.10.2.902 / NoTag / 0 ===> 1.10.3 / NoTag / 0 >> Action: Upgrade >> # (91/106) [sabayon-weekly] x11-drivers/ati-userspace-11.6 >> Versions: 11.6 / NoTag / 0 ===> 11.6 / NoTag / 1 >> Action: Upgrade >> # (92/106) [sabayon-weekly] x11-drivers/nvidia-userspace-275.09.07 >> Versions: 275.09.07 / NoTag / 0 ===> 275.09.07 / NoTag / 1 >> Action: Upgrade >> # (93/106) [sabayon-weekly] x11-drivers/xf86-input-virtualbox-4.1.0 >> Versions: 4.0.10 / NoTag / 1 ===> 4.1.0 / NoTag / 0 >> Action: Upgrade >> # (94/106) [sabayon-weekly] x11-drivers/xf86-video-intel-2.15.0-r1 >> Versions: 2.15.0-r1 / NoTag / 1 ===> 2.15.0-r1 / NoTag / 2 >> Action: Upgrade >> # (95/106) [sabayon-weekly] x11-drivers/xf86-video-virtualbox-4.1.0#2.6.39-sabayon >> Versions: 4.0.10 / 2.6.39-sabayon / 1 ===> 4.1.0 / 2.6.39-sabayon / 0 >> Action: Upgrade >> # (96/106) [sabayon-weekly] x11-libs/gdk-pixbuf-2.23.5 >> Versions: 2.22.1-r1 / NoTag / 1 ===> 2.23.5 / NoTag / 0 >> Action: Upgrade >> # (97/106) [sabayon-weekly] x11-libs/libdrm-2.4.26 >> Versions: 2.4.25 / NoTag / 0 ===> 2.4.26 / NoTag / 0 >> Action: Upgrade >> # (98/106) [sabayon-weekly] x11-libs/libgksu-2.0.12-r1 >> Versions: 2.0.12-r1 / NoTag / 1 ===> 2.0.12-r1 / NoTag / 2 >> Action: Upgrade >> # (99/106) [sabayon-weekly] x11-libs/libwnck-2.30.6 >> Versions: 2.30.6 / NoTag / 0 ===> 2.30.6 / NoTag / 1 >> Action: Upgrade >> # (100/106) [sabayon-weekly] x11-libs/libxklavier-5.1 >> Versions: 5.0 / NoTag / 0 ===> 5.1 / NoTag / 0 >> Action: Upgrade >> # (101/106) [sabayon-weekly] x11-libs/xvba-video-0.8.0 >> Versions: 0.7.8 / NoTag / 0 ===> 0.8.0 / NoTag / 0 >> Action: Upgrade >> # (102/106) [sabayon-weekly] x11-misc/magneto-gtk-1.0_rc38 >> Versions: 1.0_rc26 / NoTag / 0 ===> 1.0_rc38 / NoTag / 0 >> Action: Upgrade >> # (103/106) [sabayon-weekly] x11-misc/xvkbd-3.2 >> Versions: 3.2 / NoTag / 0 ===> 3.2 / NoTag / 1 >> Action: Upgrade >> # (104/106) [sabayon-weekly] x11-terms/terminal-0.4.8 >> Versions: 0.4.8 / NoTag / 0 ===> 0.4.8 / NoTag / 1 >> Action: Upgrade >> # (105/106) [sabayon-weekly] x11-themes/gtk-engines-2.20.2 >> Versions: 2.20.2 / NoTag / 0 ===> 2.20.2 / NoTag / 1 >> Action: Upgrade >> # (106/106) [sabayon-weekly] xfce-base/xfce-utils-4.8.2 >> Versions: 4.8.1 / NoTag / 0 ===> 4.8.2 / NoTag / 0 >> Action: Upgrade >> @@ Packages involved: 106 Would you like to continue with dependencies calculation ? [Yes/No]
genfool
Technological Hen
 
Posts: 342
Joined: Fri Apr 03, 2009 17:56
Location: Albuquerque, NM

Re: Sabayon 6 XFCE forced to get Gnome3

Postby Root-Minuz » Tue Aug 16, 2011 3:42

genfool...thank you for confirming what we talked about in IRC...

That said: This post is not to PUT DOWN Sabayon at all.

Here's my point:
a) You have an amazingly designed Distro.
b) You had the forethought of branching out to other Desktops besides KDE and Gnome and you did a fantastic job of making it work!
c) I have not tried LXDE but if you create an XFCE spin it's probably targeted at the folks that either don't like Gnome, don't like KDE , are the stubborn that don't wan't to conform to the mainstream, or have older hardware, like to "hack things more" etc..... why shove Gnome3 updates down the XFCE spin? (I love the Gnome disk utility.... I like Gnome PPP so I am not ANTI Gnome) Why not leave the things out of the non-Gnome spins that might pull mostly unwanted packages BY THAT AUDIENCE? :o

Nothing negative here... trust.. me. I just blew Arch and I'm typing from Sabayon!

Your thoughts
Root-Minuz
Baby Hen
 
Posts: 6
Joined: Tue Jul 19, 2011 19:35

Next

Return to Entropy|Equo|Rigo Package Managers

Who is online

Users browsing this forum: No registered users and 1 guest